table.PCGridView {
  padding: 4px;
  color: #333333;
  font-family: Tahoma;
  font-size: 8pt;
  border: 0;
  width: 99% !important;
  min-width: 800px;
}


table.PCGridView TR TD.ColunaImagemSelecao,
table.PCGridView TR TD.ColunaImagemBotao {
    width: 25px;
}

/* Imagem de botao + detalhes */
table.PCGridView TR TD.ColunaImagemBotao IMG.ImagemSelecao {
    background-image: url(imagens/ic_detalhes_grid.gif);
    background-position: 0px 0px;
    width: 17px;
    height: 17px;
    border: 0px;
    cursor: pointer;
}

table.PCGridView TR TD.ColunaImagemBotao IMG.ImagemSelecao_Selecionado {
    background-image: url(imagens/ic_detalhes_grid.gif);
    background-position: -17px 0px;
    width: 17px;
    height: 17px;
    border: 0px;
    cursor: pointer;
}


/* Imagem de seleção */

table.PCGridView TR TD.ColunaImagemSelecao IMG.ImagemSelecao {
  background-image: url(imagens/ico_registro_2_0.gif);
  background-position: 0px 0px;
  width: 15px;
  height: 15px;
  border: 0px;
  
}

table.PCGridView TR TD.ColunaImagemSelecao IMG.ImagemSelecao_Selecionado {
  background-image: url(imagens/ico_registro_2_0.gif);
  background-position: -30px 0px;
  width: 15px;
  height: 15px;
  border: 0px;
}

table.PCGridView TR TD.ColunaImagemSelecao IMG.ImagemSelecao_hover {
  background-image: url(imagens/ico_registro_2_0.gif);
  background-position: -15px 0px;
  width: 15px;
  height: 15px;
  border: 0px;
}


/* ----------------------------*/

table.PCGridView TR.Header {
  background-color: #666;
  height: 32px;
}

table.PCGridView TR.Header TH {
  font-weight: bold;
  color: White;
}

table.PCGridView TR.Header TH A {
  font-weight: bold;
  color: White;
}


/* Imagens de Ordenação */


/* -------------------------------------------*/

table.PCGridView TR.Header TH IMG.SortASC {
  background-image: url(imagens/ico_asc_2_0.jpg);
  width: 8px;
  height: 8px;
  border: 0px;
}

table.PCGridView TR.Header TH IMG.SortDESC {
  background-image: url(imagens/ico_desc_2_0.jpg);
  width: 8px;
  height: 8px;
  border: 0px;
}


/* -------------------------------------------*/

table.PCGridView TR.Pager {
  background-color: #888a8b;
  color: #fff;
  margin-left: auto;
  margin-right: auto;
}

table.PCGridView TR.Pager TD Table {
  margin-left: auto;
  margin-right: auto;
}


/* Styles de paginação, válidos apenas se utilizando paginação padrão IDS  */


/* -------------------------------------------*/

table.PCGridView TR.Pager TD Table TR TD Select.Paginas {
  background-color: #E7EEF5;
  height: 24px;
  border-top-style: solid;
  border-right-style: solid;
  border-left-style: solid;
  border-bottom-style: solid;
  border-color: #FFFFFF;
  font-weight: normal;
  font-family: tahoma, Arial, MS Sans Serif;
  font-size: 8pt;
  text-transform: uppercase;
  color: #000;
  margin-bottom: 3px;
  padding: 0 5px 0 5px;
}

table.PCGridView TR.Pager TD Table TR TD SPAN.LabelRegistro {
  color: white;
  font-family: Arial;
  font-size: 8pt;
  /*color: #DBF0E9;*/
}

table.PCGridView TR.Pager TD Table TR TD IMG.PrimeiraPagina {
  background-image: url(Imagens/img_bg_botoes_grid.jpg);
  background-position: 0px 0px;
  width: 29px;
  height: 15px;
  border: 0px;
  cursor: pointer;
}

table.PCGridView TR.Pager TD Table TR TD IMG.PrimeiraPagina_Hover {
  background-image: url(Imagens/img_bg_botoes_grid_hover.jpg);
  background-position: 0px 0px;
  width: 29px;
  height: 15px;
  border: 0px;
  cursor: pointer;
}

table.PCGridView TR.Pager TD Table TR TD IMG.PrimeiraPagina_Disabled {
  background-image: url(Imagens/img_bg_botoes_grid_desabilitado.jpg);
  background-position: 0px 0px;
  width: 29px;
  height: 15px;
  border: 0px;
  cursor: default;
  opacity: 0.1;
}

table.PCGridView TR.Pager TD Table TR TD IMG.PaginaAnterior {
  background-image: url(Imagens/img_bg_botoes_grid.jpg);
  background-position: -29px 0px;
  width: 29px;
  height: 15px;
  cursor: pointer;
}

table.PCGridView TR.Pager TD Table TR TD IMG.PaginaAnterior_Hover {
  background-image: url(Imagens/img_bg_botoes_grid_hover.jpg);
  background-position: -29px 0px;
  width: 29px;
  height: 15px;
  border: 0px;
  cursor: pointer;
}

table.PCGridView TR.Pager TD Table TR TD IMG.PaginaAnterior_Disabled {
  background-image: url(Imagens/img_bg_botoes_grid_desabilitado.jpg);
  background-position: -29px 0px;
  width: 29px;
  height: 15px;
  border: 0px;
  cursor: default;
  opacity: 0.1;
}

table.PCGridView TR.Pager TD Table TR TD IMG.ProximaPagina {
  background-image: url(Imagens/img_bg_botoes_grid.jpg);
  background-position: -58px 0px;
  width: 29px;
  height: 15px;
  border: 0px;
  cursor: pointer;
}

table.PCGridView TR.Pager TD Table TR TD IMG.ProximaPagina_Hover {
  background-image: url(Imagens/img_bg_botoes_grid_hover.jpg);
  background-position: -58px 0px;
  width: 29px;
  height: 15px;
  border: 0px;
  cursor: pointer;
}

table.PCGridView TR.Pager TD Table TR TD IMG.ProximaPagina_Disabled {
  background-image: url(Imagens/img_bg_botoes_grid_desabilitado.jpg);
  background-position: -58px 0px;
  width: 29px;
  height: 15px;
  border: 0px;
  cursor: default;
  opacity: 0.1;
}

table.PCGridView TR.Pager TD Table TR TD IMG.UltimaPagina {
  background-image: url(Imagens/img_bg_botoes_grid.jpg);
  background-position: -87px 0px;
  width: 29px;
  height: 15px;
  border: 0px;
  cursor: pointer;
}

table.PCGridView TR.Pager TD Table TR TD IMG.UltimaPagina_Hover {
  background-image: url(Imagens/img_bg_botoes_grid_hover.jpg);
  background-position: -87px 0px;
  width: 29px;
  height: 15px;
  border: 0px;
  cursor: pointer;
}

table.PCGridView TR.Pager TD Table TR TD IMG.UltimaPagina_Disabled {
  background-image: url(Imagens/img_bg_botoes_grid_desabilitado.jpg);
  background-position: -87px 0px;
  width: 29px;
  height: 15px;
  border: 0px;
  cursor: default;
  opacity: 0.1;
}


/* -------------------------------------------*/

table.PCGridView TR.Footer {}

table.PCGridView TR.Separator {}

table.PCGridView TR.Row {
  background-color: #f9f9f9;
  cursor: pointer;
  height: 28px;
}

table.PCGridView TR.AlternatingRow {
  background-color: #fff;
  cursor: pointer;
  height: 28px;
}

table.PCGridView TR.AlternatingRow:hover {
  background-color: #f3f1f1;
  cursor: pointer;
}

table.PCGridView tr.Row:hover {
  background-color: #f3f1f1 !important;
}

table.PCGridView TR.SelectedRow {
  color: #fff;
  cursor: default;
  background-color: #1a75bb;
  height: 28px;
}

table.PCGridView TR.SelectedRow:hover {
  background-color: #73a0c3;
}

table.PCGridView TR.EditRow {
  background-color: #EFF3FB;
  cursor: default;
}

table.PCGridView TR.InsertRow {
  background-color: #EFF3FB;
  cursor: default;
}



table.PCGridView TR.linhaDetalhes TD, table.PCGridView TR.linhaDetalhesSelecionada TD {
    text-align: center;
    padding: 8px 0;
    background-color: #FFF;
    border-bottom: 2px solid #c9cfc6;
}

table.PCGridView TR.linhaDetalhesSelecionada TD {
    background-color: #fbf5df;
}

table.PCGridView TR.linhaDetalhesSelecionada TD UL {
    background-color: #f4f9f2;
}

/*externo*/
table.PCGridView TR.linhaDetalhes TD UL, table.PCGridView TR.linhaDetalhesSelecionada TD UL {
    width: 98%;
    background-color: #f0f0f0;
    padding: 4px;
    margin: 0 auto;
    text-align: left;
    list-style: none;
}

table.PCGridView TR.linhaDetalhesSelecionada TD UL {
    background-color: #fff;
    border: 1px solid #c4c4c4;
}

table.PCGridView TR.linhaDetalhes TD UL {
    border: 1px solid #c4c4c4;
    color: #666;
}
/*interno*/
table.PCGridView TR.linhaDetalhes TD UL LI, table.PCGridView TR.linhaDetalhesSelecionada TD UL LI {
    padding: 6px;
    margin: 0;
}

table.PCGridView TR.linhaDetalhes TD UL LI {
    border-bottom: 0px dotted #c4c4c4;
}

table.PCGridView TR.linhaDetalhes TD UL LI SPAN.b, table.PCGridView TR.linhaDetalhesSelecionada TD UL LI SPAN.b {
    font-weight: bold
}

table.PCGridView TR.linhaDetalhesEscondida TD {
    display: none;
}

.TabelaDetalhesInterna TD {
    text-align: left !important;
    border-bottom: 0px solid #efefef !important;
}

.TabelaDetalhesInterna TD .Icone {
    background: transparent url(imagens/ico_registro_2_0.gif) no-repeat -30px 0px;
    width: 16px;
    vertical-align: middle;
}

.TabelaDetalhesInterna TR.Selecionado {
    color: Green;
}
